.mobile-header {
	width: 400px;
	height: 60px;
	background: #3a3f4d;
	box-shadow: 0 0 20px #0008;
	position: fixed;
	top: 0;
	left: 50%;
	margin: 0 0 0 -200px;
	z-index: 130;
	display: none;
}
.mobile-header .logo {
	display: block;
	float: left;
	width: 112px;
	height: 50px;
	background-size: 100%;
	margin: 5px 0 0 20px;
}
#menu-button {
	width: 50px;
	height: 50px;
	border: 1px solid #fff;
	border-radius: 3px;
	padding: 11px 5px;
	position: absolute;
	top: 5px;
	right: 20px;
	cursor: pointer;
	z-index: 140;
	display: none;
	transition: all .5s linear 0s;
}
#menu-button i {
	display: block;
	height: 4px;
	background: #fff;
	margin: 0 0 7px;
	transition: all .5s linear 0s;
}
#menu-button.opened {
	background: rgba(255,255,255,.2);
}
#menu-button.opened i:nth-child(1) {
	transform: translateY(11px) rotate(45deg);
}
#menu-button.opened i:nth-child(2) {
	transform: scale(0,10);
	opacity: 0;
	border-radius: 100%;
}
#menu-button.opened i:nth-child(3) {
	transform: translateY(-11px) rotate(-45deg);
}
#menu-shadow {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #0005;
	z-index: 130;
	display: none;
}
#menu-shadow.opened {
	display: block;
}
#mobile-search-button {
	width: 50px;
	height: 50px;
	background: url(../i/search.png) no-repeat 50% 50%;
	border: 1px solid #fff;
	border-radius: 3px;
	position: absolute;
	top: 5px;
	right: 90px;
	z-index: 140;
}


@media only screen and (max-width:1440px){
	#main-slider ul {
		height: 770px;
	}
	#main-slider ul li img {
		min-width: 0;
		width: 1200px;
	}
	#main-slider ul li div {
		font-size: 56px;
	}
	.right-banners {
		top: 80px;
		padding: 30px;
	}
	.right-banners div {
		padding: 30px 0 0;
		margin: 30px 0 0;
	}
	.left-banner {
		top: 600px;
	}
}


@media only screen and (max-width:1300px){
	.left {
		width: 200px;
	}
	.right {
		margin: 0 0 0 200px;
	}
	.left nav {
		padding: 0 20px;
	}
	#search {
		padding: 10px 60px 10px 260px;
	}
	header div {
		margin: 0;
	}
	header aside a {
		margin: 0 40px 0 0;
	}
	header nav a {
		margin: 0 40px 0 0;
	}
	#main-slider ul {
		height: 700px;
	}
	#main-slider ul li img {
		width: 1100px;
	}
	#main-slider ul li div {
		width: 400px;
		font-size: 50px;
	}
	.right-banners {
		top: 80px;
		padding: 10px;
	}
	.right-banners div {
		padding: 10px 0 0;
		margin: 10px 0 0;
	}
	.left-banner {
		top: 520px;
	}
	.bottom-banners a {
		padding: 20px 30px;
	}
	.bottom-banners a em {
		left: 30px;
		right: 30px;
		display: none;
	}
	.mini-slider {
		margin: 0 20px 30px 0;
	}
	article table {
		width: 100%;
	}
}


@media only screen and (max-width:1100px){
	header aside a {
		margin: 0 20px 0 0;
	}
	header nav a {
		margin: 0 20px 0 0;
	}
	#main-slider ul li div {
		width: 330px;
		font-size: 42px;
	}
}


@media only screen and (max-width:1000px){
	body {
		background: #eee;
	}
	.container {
		min-width: 0;
		width: 400px;
		padding: 60px 0 0;
		margin: 0 auto;
		background: #fff;
		box-shadow: 0 0 50px #000;
	}
	.mobile-header {
		display: block;	
	}
	#search {
		width: 400px;
		padding: 10px 20px;
		left: 50%;
		margin: 0 0 0 -200px;
	}
	.left, .right {
		float: none;
		width: auto;
		margin: 0;
	}
	.left {
		height: auto!important;
		background-size: 100% auto;
		padding: 30px 0 10px;
		display: none;
	}
	.main .left {
		display: block;
	}
	.logo {
		margin: 0 auto;
		display: none;
	}
	.left nav {
		font-size: 0;
		text-align: center;
	}
	.left nav a {
		display: inline-block;
		vertical-align: top;
		width: 50%;
		padding: 5px 20px;
		margin: 0 0 20px;
	}
	header, .main header {
		width: 400px;
		background: #3a3f4d;
		box-shadow: 0 0 20px #0008;
		position: fixed;
		top: 60px;
		left: 50%;
		margin: 0 0 0 -200px;
		z-index: 150;
		display: none;
	}
	header.opened {
		display: block;
	}
	header > * {
		float: none!important;
		padding: 0!important;
		margin: 0!important;
		border: 0!important;
	}
	header a {
		display: block;
		margin: 0!important;
		line-height: 1.2;
		padding: 10px 20px;
	}
	#menu-button {
		display: block;
	}
	#main-slider {
		display: none;
	}
	.right-banners {
		position: static;
		border: 0;
		padding: 30px 0;
		background: #3a3f4d;
		font-size: 0;
		display: none;
	}
	.right-banners div {
		display: inline-block;
		vertical-align: middle;
		width: 50%;
		text-align: center;
		margin: 0;
		border: 0;
		padding: 0;
	}
	.right-banners div img {
		width: 90%;
		margin: 0 auto;
	}
	.left-banner {
		display: none;
	}
	.bottom-banners {
		background: none;
	}
	.bottom-banners a {
		display: block;
		width: auto;
		margin: 2px;
		background: #000;
	}
	.partners a {
		width: 50%;
	}
	.partners a:before {
		display: none;
	}
	footer aside {
		display: block;
		width: auto;
		padding: 20px;
	}
	footer aside + aside {
		display: none;
	}
	.top section {
		left: 20px;
		right: 20px;
	}
	.top section div {
		font-size: 40px;
	}
	.path {
		padding: 20px;
	}
	.content {
		padding: 20px;
	}
	.catalog ul {
		margin: 0 -20px;
	}
	.catalog ul li {
		display: block;
		width: auto;
		margin: 0;
	}
	.catalog ul li a {
		margin: 0;
		border-radius: 0;
	}
	.intro {
		padding: 0 20px;
		border-bottom: 1px solid #999;
		margin: -20px -20px 0;
	}
	.mini-slider {
		float: none;
		width: 360px;
		height: 259px;
		margin: 0 0 20px;
	}
	.mini-slider ul {
		height: 259px;
	}
	.mini-slider ul li {
		height: 259px;
	}
	.mini-slider ul li img {
		width: 360px;
		height: 259px;
	}
	.mf {
		margin: 0 -20px;
	}
	.mf > form {
		position: static;
		width: auto;
	}
	.news-list li {
		text-align: center;
	}
	.news-list li img {
		float: none;
		display: block;
		margin: 0 auto;
	}
	.media {
		margin: 0 -20px;
	}
	.media li {
		display: block;
		width: auto;
		margin: 0;
		border-radius: 0;
	}
	article iframe {
		float: none;
		margin: 0 0 10px;
		width: 360px;
		height: 200px;
	}
	#search-button {
		display: none;
	}
}











